@charset "utf-8";
#main .title{
clear:both;
margin-bottom:5px;
}

.privacy-text{
clear:both;
overflow:hidden;
zoom:1;
margin-bottom:30px;
}
.privacy-text p{
padding-top:1em;
}
.privacy-text-2{
padding-top:1em;
}
.privacy-text-2 ol{
background:#F0F0F0;
overflow:hidden;
zoom:1;
padding:10px;
}
.privacy-text-2 ol li{
padding-left:1.5em;
text-indent:-1.5em;
}
